Bug 104035 - [PATCH] devel/cvs+ipv6 : Update patch-freebsdlocal
Summary: [PATCH] devel/cvs+ipv6 : Update patch-freebsdlocal
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Munechika Sumikawa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-06 05:30 UTC by Yasuhiro KIMURA
Modified: 2006-10-20 07:51 UTC (History)
0 users

See Also:


Attachments
file.diff (91.72 KB, patch)
2006-10-06 05:30 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2006-10-06 05:30:16 UTC
	- Update files/patch-freebsdlocal since current version does not
	  include the fix of FreeBSD-SA-05:20.cvsbug.
	- Use MASTER_SITE_GNU as MASTER_SITES

Fix: --- patch-cvs+ipv6 begins here ---
Comment 1 Edwin Groothuis freebsd_committer 2006-10-06 05:30:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sumikawa

Over to maintainer
Comment 2 Yasuhiro KIMURA 2006-10-18 20:43:28 UTC
Sumikawa-san,

Would you please ask portmgr for commit approval of this PR? Since it
includes security fix of FreeBSD-SA-05:20.cvsbug, I think it fulfills
the requirement of approval.

Best regards.
Comment 3 dfilter service freebsd_committer 2006-10-20 07:48:17 UTC
sumikawa    2006-10-20 06:48:06 UTC

  FreeBSD ports repository

  Modified files:
    devel/cvs+ipv6       Makefile 
    devel/cvs+ipv6/files patch-freebsdlocal 
  Log:
  - Update files/patch-freebsdlocal to include the fix of FreeBSD-SA-05:20.cvsbug.
  - Use MASTER_SITE_GNU as MASTER_SITES
  
  PR:             ports/104035
  Submitted by:   KIMURA Yasuhiro <yasu@utahime.org>
  Approved by:    portmgr
  
  Revision  Changes     Path
  1.21      +3 -2       ports/devel/cvs+ipv6/Makefile
  1.7       +2510 -117  ports/devel/cvs+ipv6/files/patch-freebsdlocal
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Munechika Sumikawa freebsd_committer 2006-10-20 07:51:18 UTC
State Changed
From-To: open->closed

Commited, thanks.